<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:background="@drawable/bg_round_corner_16_7_222222"
    android:orientation="vertical"
    android:padding="13.3dp">

    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="16.7dp"
        android:paddingHorizontal="13.3dp">

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:fontFamily="@font/gmarket_sans_bold"
            android:textColor="@color/white"
            android:textSize="18.3sp" />

        <TextView
            android:id="@+id/tv_can"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:drawablePadding="6.7dp"
            android:fontFamily="@font/gmarket_sans_bold"
            android:gravity="center"
            android:textColor="@color/color_eeeeee"
            android:textSize="16sp"
            android:visibility="gone"
            app:drawableEndCompat="@drawable/ic_forward"
            app:drawableStartCompat="@drawable/ic_can"
            tools:ignore="RelativeOverlap"
            tools:text="0" />
    </RelativeLayout>

    <LinearLayout
        android:id="@+id/ll_roulette_option_container"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:padding="13.3dp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="26.7dp"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_cancel"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/bg_round_corner_10_transparent_3bb9f1"
            android:fontFamily="@font/gmarket_sans_bold"
            android:gravity="center"
            android:paddingHorizontal="18dp"
            android:paddingVertical="16dp"
            android:text="취소"
            android:textColor="@color/color_3bb9f1"
            android:textSize="18.3sp" />

        <TextView
            android:id="@+id/tv_spin_roulette"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="13.3dp"
            android:layout_weight="1"
            android:background="@drawable/bg_round_corner_10_3bb9f1"
            android:fontFamily="@font/gmarket_sans_bold"
            android:gravity="center"
            android:paddingVertical="16dp"
            android:textColor="@color/white"
            android:textSize="18.3sp"
            tools:text="100캔으로 룰렛 돌리기" />
    </LinearLayout>
</LinearLayout>
